@charset "UTF-8";

@media only screen and (max-width: 1200px) {

	/* Body */

	body, html {
		font-size: 1em;
	}

	/* Screen size */

	.desktop-only {
		display: none !important;
	}


	/* Typography */

	h1 {font-size:2em;}
	h2 {font-size:1.7em;}
	h3 {font-size:1.5em;}
	h4 {font-size:1.2em;}
	h1, h2, h3, h4 {font-weight: 700; line-height: 1.2; color: inherit;}

	a {color:inherit; text-decoration: underline; font-weight: 700;}
	a:hover {text-decoration:none;}

	strong {font-weight: 700;}

	hr {display: block; margin-top: 1.5em; margin-bottom: 1.5em; margin-left: auto; margin-right: auto; border-style:solid; border-width: 5px; border-color:#ebebeb;}

	.center {text-align: center !important;}


	/* Buttons */

	.link-button-container {
		padding: 7.5px 0;
	}
	.link-button-container a {
		text-decoration: none;
	}
	.link-button {
		padding: 15px;
		margin: 0;
	}
	.link-button:hover {
		transform: scale(0.975);
	}
	.link-button-text {
		font-weight: 700;
		font-size: 1.1em;
	}


	/* Images */

	.alignleft {float:left;	margin: 15px 15px 15px 0;}
	.alignright {float:right; margin: 15px 0 15px 15px;}
	.alignnone {}

	img {
		max-width: 100%;
		height: auto;
	}


	/* Structure */

	.clear {
		content: "";
		clear: both;
		display: block;
	}

	* {box-sizing: border-box;}

	.container {
		max-width: 100%;
		margin: 0 auto;
		position: relative;
	}

	.justify-centred {
		justify-content: center;
	}


	/* Tables */

	thead, th {
		background-color: var(--grey);
		color: var(--white);
		text-align: left;
		font-weight: 700;
	}
	th, td, tr {
		padding: 5px 10px; 
		font-size: 0.95em;
		border: solid 0.5px var(--grey);
	}
	td {
		width: auto;
	}
	tr {

	}
	tr:nth-of-type(even) {
		background-color: var(--cream);
	}


	/* Splash page */	

	.splash-box {
		max-width: 80%;
	}
	.splash-box img {
		max-width: 180px;
	}
	.splash-box a {
		font-size: 1em; 
		padding: 10px; 
		margin: 5px;
	}


	/* Header */

	header {
		z-index: 9999;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 130px;
	}
	.header {
		position: relative;
		max-width: 1200px;
		margin: 0 auto;
		padding: 15px;
		display: flex;
		align-items: center;
	}
	.header-details {
		width: 25%;
		margin-bottom: 10px;
	}


	/* Logo */ 

	.header-logo {
		width: 75%;
	}
	.header-logo img {
		max-width: 220px;
		margin-top: 0;
	}


	/* Search */

	.header-search {
		margin: 15px 30px;
		width: calc(100% - 60px);
	}


	/* Navigation */

	.navigation {
		width: 100%;
	}
	
	.menu-button {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 45px;
		color: var(--white);
		font-size: 1.4em;
		font-weight: 700; 
		cursor: pointer;
		transition: ease all 0.5s;
	}
	.menu-button:hover {
		transform: scale(0.95);
	}
	.menu-button span {
		padding: 0 7.5px 0 0;
	}
	.sidenav {
		height: 100%;
		width: 0;
		position: fixed;
		z-index: 999;
		top: 0;
		right: 0;
		background-color: var(--green); 
		overflow: hidden;
		transition: 0.5s;
		padding-top: 30px;
		text-align: center;
	}
	.sidenav {
		height: 100%; 
		width: 0; 
		position: fixed; 
		z-index: 999999; 
		top: 0; 
		right: 0; 
		background-color: #06357A; 
		overflow: hidden; 
		transition: ease all 0.5s; 
		padding-top: 15px; 
		text-align: center;
	}
	.sidenav a {
		color: #FFF; 
		padding: 5px; 
		text-decoration: none; 
		display: block;
		transition: ease all 0.3s; 
		font-size: 1.2em; 
		line-height: 1.3;
	}
	.sidenav a:hover {
		opacity: 0.5;
	}
	.sidenav .closebtn {
		position: relative; 
		font-size: 2em; 
		line-height: 1;
	}
	#sidenavmenu {
		transition: ease all 0.3s;
	}
	.sidenav li {
		margin: 0;
	}

	ul.sub-menu {
		list-style-type: none; 
		list-style-image: none; 
		margin: 0; 
		padding-inline-start: 0; 
		font-size: 0.8em;
	}
	ul.sub-menu a {
		padding: 0 0 5px;
	}

	.breadcrumbs {
		margin-bottom: 0;
		font-size: 0.75em;
	}


	/* Featured Image(s) */

	.feature-wrap {
		height: 350px;
	}
	.flexslider .slides > li {
		height: 350px;
	}
	.flexslider .slides > li img {
		min-height: 100%;
		width: auto;
		object-fit: cover;
		overflow: hidden;
	}
	.featured-image {
		width: 100%;
		height: 100%;
		position: relative;
		overflow: hidden;
	}
	.featured-image img {
		width: 100%;
		height: 100%;
		overflow: hidden;
		object-fit: cover;
		object-position: center;
		opacity: 0.7;
	}
	.featured-image-text {
		padding: 60px 15px 45px 15px;
	}
	.featured-image-text h1 {
		font-size: 1.8em;
	}


	/* Content */

	#content {

	}

	.block-wrapper {
		margin: -45px 15px 15px;
	}

	.block-title {
		margin-bottom: 10px;
		padding: 0 15px;
	}

	section:first-of-type {
		margin-top: 0;
	}


	/* Box styles */

	.rounded {
		border-radius: 30px;
		padding: 15px;
	}
	.mid-rounded {
		border-radius: 25px;
		padding: 15px;
	}
	.small-rounded {
		border-radius: 10px;
		padding: 15px;
	}
	.shadow {
		box-shadow: 0 0 15px 5px rgba(0,0,0,0.1);
	}


	/* Single Page */

	.single-page-header {
		width: calc(100% - 30px);
		margin: 0 15px;
		padding: 15px 0;
	}
	.single-page-header span.taxonomy {
		width: 100%;
		display: flex;
		align-items: center;
	}
	.single-page-header h1 {
		margin: 0;
		display: block;
	}
	.single-page-header i {
		font-size: 1.45em;
		margin-right: 10px;
		width: 40px;
		height: 40px;
	}


	/* Single Post */

	.single-header {
		width: 100%;
		margin: 0 auto;
		padding: 15px;
	}
	.single-content-wrap .single-header {
		padding: 15px 0;
	}
	.single-address {
		font-size: 1em;
	}
	.single-contacts a {
		font-size: 0.9em;
	}
	.single-contacts span {
		display: block;
		margin-right: 0;
	}

	.single-content-wrap {
		width: 100%;
		margin: 0 0 15px;
	}
	.single-content-section {
		width: 100%;
		padding: 0;
		border-right: none;
		border-bottom: 2px dotted var(--grey);
	}
	.single-sidebar-section {
		width: 100%;
		margin-bottom: 15px;
	}
	.single-sidebar-info {
		padding: 15px 0;
	}
	.single-sidebar-info h3 {
		margin-bottom: 15px;
	}
	.single-sidebar-info h4 {
		margin-top: 15px;
		margin-bottom: 5px;
	}
	.single-social-list {
		margin: 0;
		padding: 0;
	}
	.single-social-item {
		display: inline;
		font-size: 1.45em;
		margin: 0 5px;
	}
	.single-social-item a {
		text-decoration: none;
		transition: ease all 0.5s;
	}
	.single-social-item a:hover {
		opacity: 0.6;
	}
	ul.single-additional-links {
		margin-top: 5px;
		padding-inline-start: 30px;
	}
	.single-sidebar-map {
		height: 300px;
	}
	.related-post-feed-card {
		width: 100%;
		margin-bottom: 30px;
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
	}
	.related-post-feed-image {
		border-radius: 20px;
		background-color: var(--black);
		position: relative;
		overflow: hidden;
		width: 100px;
		height: 100px;
		margin-right: 15px;
	}
	.related-post-feed-image img {
		width: 100%;
		height: 100%;
		overflow: hidden;
		object-fit: cover;
		opacity: 0.8;
		transition: ease all 0.5s;
	}
	.related-post-feed-content {
		width: calc(100% - 115px);
	}
	.related-post-feed-content h4 {
		margin: 0 0 5px;
	}


	/* Single Town */

	.single-town-header {
		width: calc(100% - 30px);
		margin: 0 15px 15px;
		padding: 15px;
	}
	.quick-links {
		width: 100%;
	}


	/* Archive Page */

	.archive-content-wrap {
		width: calc(100% - 30px);
		margin: 0 15px;
	}
	.archive-content-card {
		width: 100%;
		aspect-ratio: 3/2.25;
		margin-bottom: 15px;
	}

	.archive-filters {
		width: 100%;
		padding: 10px 0;
		margin-top: 0;
		font-size: 0.85em;
	}
	.archive-filters a {
		white-space: nowrap;
	}
	.archive-toggle-wrap {
		width: calc(100% - 30px);
		margin: 0 15px 15px;
		display: block;
		padding: 15px;
		margin-bottom: 15px;
	}


	/* Events */

	.events-block {
		width: 100%;
		margin: 15px 0;
		padding: 15px;
	}	
	.single-event-date {
		display: block;
		margin-bottom: 15px;
		font-size: 1em;
	}
	.single-event-daily-dates {
		display: block;
		padding: 5px 0;
		border-bottom: 1px dashed var(--white);
	}


	.archive-content-card-list {
		width: 100%;
		padding: 15px 0;
		flex-wrap: wrap;
		align-items: flex-start;
	}
	.featured-content-image-list {
		display: none;
	}
	.featured-content-image-list img {
		width: 100%;
		height: 100%;
		overflow: hidden;
		object-fit: cover;
	}
	.featured-content-content-list {
		width: 100%;
	}
	.featured-content-content-list > :first-child, .featured-content-content-list h3 {
		margin-top: 0;
	}
	.featured-content-content-list h3 {
		margin-bottom: 5px;
	}
	.event-date-list {
		font-size: 1.2em;
		font-weight: 700;
		margin-bottom: 10px;
	}
	.view-toggle {
		align-items: flex-start;
		justify-content: flex-start;
		padding: 10px 0 0;
	}
	.view-toggle button {
		font-size: 0.85em;
		padding: 7.5px 7.5px 12.5px;
		margin: 0 2.5px;
		flex-wrap: wrap;
		justify-content: center;
	}
	.view-toggle button i {
		font-size: 1.4em;
		margin-right: 0;
		margin-bottom: 5px;
		width: 100%;
	}
	#mapView {
		width: calc(100% - 30px);
		margin: 0 15px 15px;
	}


	/* Text Block */

	.text-block {
		width: 100%;
		padding: 15px 0;
		margin: 0;
	}


	/* Video Block */

	.video-block {
		width: 100%;
		margin: 15px 0;
	}
	.video-tagline {
		font-size: 1.65em;
	}


	/* Category Boxes Block */

	.category-block {
		width: 100%;
		margin: 0;
		padding: 15px 0;
	}
	.category-box {
		width: calc(50% - 15px);
		margin: 7.5px;
	}
	.category-icon {
		font-size: 1.5em;
	}
	.category-box:hover .category-icon {
		border-radius: 15px 0 15px 0;
	}
	.category-title {
		font-size: 0.75em;
	}

	.filter-title {
		text-align: center;
		text-transform: uppercase;
		font-size: 0.8em;
		padding-top: 15px;
	}
	.filters {
		width: calc(50% - 15px);
		margin: 7.5px;
	}
	.filters .category-content {
		flex-wrap: nowrap;
		text-align: left;
		align-items: center;
	}
	.filters .category-icon {
		font-size: 0.9em;
		padding: 5px;
		margin-bottom: 0;
	}
	.filters .category-title {
		padding: 5px;
		font-size: 0.65em;
	}


	/* Text and Image Block */

	.text-image-block {
		width: 100%;
		margin: 0;
		padding: 15px 0;
	}
	.text-image {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		padding: 0 0 15px;
	}
	.text-image-text {
		padding: 15px;
		width: 100%;
		text-align: center;
	}
	.text-image-text .link-button-container {
		justify-content: center;
	}
	.text-image-text > :first-child {
		margin-top: 0;
	}
	.text-image-text h2, .text-image-text h3, .text-image-text h4 {
		margin-bottom: 15px;
	}
	.text-image-image {
		display: flex;
		padding: 0;
		width: 100%;
	}


	/* Text and Logo Block */

	.text-logo-image {
		display: flex;
		background-position: top left;
		background-repeat: no-repeat;
		background-size: contain;
		padding: 60px 0 0 60px;
	}
	.text-logo-image img {
		width: 90%;
		aspect-ratio: 3/2;
		object-fit: contain;
		padding: 30px;
		border-radius: 30px;
		box-shadow: 5px 5px 0 0 rgba(0,0,0,0.05);
		background-color: var(--white);
	}


	/* Post Feed Block */

	.post-feed-block {
		width: calc(100% - 30px);
		margin: 0 15px 15px;
	}
	.post-feed-column {
		width: 100%;
	}
	.post-feed-card {
		width: 100%;
		margin: 0 0 20px;
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
	}
	.post-feed-card:last-of-type {
		margin-bottom: 0;
	}
	.post-feed-image {
		width: 100px;
		height: 100px;
		margin-right: 15px;
	}
	.post-feed-content {
		width: calc(100% - 115px);
	}
	.post-feed-content h3 {
		font-size: 1.3em;
	}
	.post-feed-date {
		font-size: 0.95em;
	}

	.post-feed-feature-card {
		width: 100%;
		aspect-ratio: 3/2;
		margin: 0 0 20px;
	}
	.post-feed-feature-image {
		margin: 0;
	}
	.post-feed-feature-content {
		width: calc(100% - 30px);
		bottom: 15px;
		left: 15px;
	}
	.post-feed-feature-content h3 {
		font-size: 1.3em;
		margin: 0 0 5px;
	}


	/* Featured Content Block */

	.featured-content-block {
		width: 100%;
		margin: 15px 0;
		padding: 15px;
	}
	.featured-content-wrap {
		padding-bottom: 7.5px;
		margin-bottom: 0;
	}
	.featured-content-card {
		width: 100%;
		margin: 7.5px 0;
	}
	.featured-content-content {
		width: calc(100% - 30px);
		bottom: 15px;
		left: 15px;
	}
	.featured-content-image {
		overflow: hidden;
		width: 100%;
		aspect-ratio: 3/2;
		margin-bottom: 15px;
		padding: 0 !important;
	}
	.featured-content-types a {
		font-size: 1em;
	}
	.featured-content-location {
		font-size: 0.8em;
	}


	/* Map Block */

	.map-block {
		width: 100%;
		margin: 15px 0;
	}
	.map-block-wrap {
		height: 300px;
	}
	.map-single-title {
		font-size: 1.2em;
	}
	.map-single-contacts {
		margin-bottom: 7.5px;
	}

	/* Google Maps */

	.acf-map {
		width: 100%;
		height: 100%;
		border: none;
		border-radius: 20px;
		margin: 0;
	}
	.acf-map img {
	   max-width: inherit !important;
	}

	.map-content-wrap {
		text-align: left !important;
	}
	.map-theme {
		display: block;
		clear: both;
	}
	.map-theme li {
		position: relative;
		display: block;
		border-radius: 5px;
		width: 30px; 
		height: 30px; 
		background-position: center; 
		background-size: 70%; 
		background-repeat: no-repeat;
	}
	.map-description {
		margin-bottom: 10px;
	}

	.gm-style {
		font-family: "obliqua", sans-serif;
	}
	.gm-style h3 {
		margin: 5px 0;
	}


	/* Gallery Block */

	.gallery-block {
		margin: 15px 0;
	}
	.gallery-thumb {
		min-width: calc(25% - 10px);
		max-width: calc(33.33% - 10px);
	}


	/* Contact Form block */

	.contact-form-block {
		color: var(--black);
		background-color: var(--light-grey);
		padding: 30px 30px 15px;
		border-radius: 20px;
		box-shadow: 5px 5px 0 0 rgba(0,0,0,0.05);
		margin: 30px auto;
	}
	.contact-form h3 {
		margin-top: 0;
	}


	/* Gravity Forms */

	.gform-field-label {
		color: var(--black) !important;
		font-weight: 700 !important;
		margin-left: 15px !important;
	}
	.gfield_consent_label {
		font-weight: 500 !important;
	}
	.ginput_container_consent {
		margin-left: 15px !important;
	}
	.gfield_consent_description {
		font-size: 0.75em !important;
		border: none !important;
		padding: 0 15px !important;
	}
	.gfield input[type=text], .gfield input[type=email], .gfield input[type=tel], .gfield textarea {
		border-radius: 20px !important;
		border: solid 1px var(--grey) !important;
		padding: 10px 15px !important;
	}
	.gfield input[type=checkbox] {
		border-radius: 50% !important;
		border: solid 1px var(--grey) !important;
	}
	input[type=submit] {
		color: var(--black) !important;
		font-weight: 700 !important;
		font-size: 1em !important;
		font-family: "obliqua", serif;
		text-decoration: none !important;
		padding: 15px !important;
		border-radius: 20px !important;
		border: none !important;
		background: var(--green) !important;
		cursor: pointer !important;
		transition: ease all 0.5s !important;
	}
	input[type=submit]:hover {
		transform: scale(0.95) !important;
	}


	/* Footer */

	.footer {
		width: 100%;
		padding: 15px;
	}
	.footer-logo img {
		max-width: 180px;
	}
	.footer-social-item {
		font-size: 1.65em;
		margin: 0 2.55px;
	}
	.footer-wrap {
		flex-wrap: wrap;
	}
	.footer-item {
		width: 100%;
		padding: 15px;
	}
	.footer-logos-wrap {
		flex-wrap: wrap;
	}
	.footer-logos-wrap img {
		max-width: calc(50% - 15px);
		margin: 7.5px;
	}
	.footer-nav {
		padding: 15px;
	}


	}


	/* Tablet and Smaller Desktop Screens */

	@media only screen and (min-width: 768px) and (max-width: 1200px) {


	/* Typography */

	h1 {font-size:2em;}
	h2 {font-size:1.7em;}
	h3 {font-size:1.5em;}
	h4 {font-size:1.2em;}
	h1, h2, h3, h4 {font-weight: 700; line-height: 1.2; color: inherit;}

	a {color:inherit; text-decoration: underline; font-weight: 700;}
	a:hover {text-decoration:none;}

	strong {font-weight: 700;}

	hr {display: block; margin-top: 1.5em; margin-bottom: 1.5em; margin-left: auto; margin-right: auto; border-style:solid; border-width: 5px; border-color:#ebebeb;}

	.center {text-align: center !important;}


	/* Buttons */

	.link-button-container {
		padding: 7.5px 0;
	}
	.link-button-container a {
		text-decoration: none;
	}
	.link-button {
		padding: 15px;
		margin: 0;
	}
	.link-button:hover {
		transform: scale(0.975);
	}
	.link-button-text {
		font-weight: 700;
		font-size: 1.1em;
	}


	/* Images */

	.alignleft {float:left;	margin: 15px 15px 15px 0;}
	.alignright {float:right; margin: 15px 0 15px 15px;}
	.alignnone {}

	img {
		max-width: 100%;
		height: auto;
	}


	/* Structure */

	.clear {
		content: "";
		clear: both;
		display: block;
	}

	* {box-sizing: border-box;}

	.container {
		max-width: 100%;
		margin: 0 auto;
		position: relative;
	}

	.justify-centred {
		justify-content: center;
	}


	/* Tables */

	thead, th {
		background-color: var(--grey);
		color: var(--white);
		text-align: left;
		font-weight: 700;
	}
	th, td, tr {
		padding: 5px 10px; 
		font-size: 0.95em;
		border: solid 0.5px var(--grey);
	}
	td {
		width: auto;
	}
	tr {

	}
	tr:nth-of-type(even) {
		background-color: var(--cream);
	}


	/* Header */

	.header {
		padding: 15px;
	}


	/* Navigation */

	.sidenav nav {
		padding: 0 15px 15px;
	}
	.sidenav a {
		font-size: 1.8em;
	}
	.sidenav .closebtn {
		font-size: 2em;
		padding-left: 15px;
	}


	/* Content */

	#content {

	}

	.block-title h2 {
		margin-top: 2.5px;
	}
	.block-title i {
		font-size: 1.4em;
		width: 40px;
		height: 40px;
		margin-right: 10px;
	}


	/* Single Page */

	.single-page-header {
		width: calc(100% - 30px);
		margin: 0 15px 15px;
		padding: 15px;
	}
	.single-page-header i {
		font-size: 2em;
		margin-right: 10px;
	}


	/* Single Post */

	.single-header {
		width: 100%;
		margin: 0 auto;
		padding: 15px;
	}
	.single-content-wrap .single-header {
		padding: 15px 0;
	}
	.single-address {
		font-size: 1em;
	}
	.single-contacts a {
		font-size: 0.9em;
	}
	.single-contacts span {
		display: block;
		margin-right: 0;
	}

	.single-content-wrap {
		width: calc(100% - 30px);
		margin: 0 15px 15px;
	}



	/* Archive Page */

	.archive-content-wrap {
		width: calc(100% - 30px);
		margin: 0 15px;
	}
	.archive-content-card {
		width: calc(50% - 15px);
		margin-bottom: 15px;
	}


	/* Events */

	.event-date {
		font-size: 1.25em;
	}
	.single-event-date {
		font-size: 1em;
	}
	.single-event-date i {
		color: var(--black);
		margin-right: 5px;
	}
	.single-event-daily-dates {
		display: block;
		padding: 5px 0;
		border-bottom: 1px dashed var(--white);
	}

	.town-events-block {
		width: calc(100% - 30px);
		margin: 0 15px 30px;
		padding: 15px;
	}


	/* Text Block */

	.text-block {
	}


	/* Featured Header Block - Video */

	.video-block {
		width: calc(100% - 30px);
		margin: 0 15px 15px;
	}
	.video-tagline {
		font-size: 2.165em;
	}


	/* Featured Header Block - Image */

	.single-featured-image {
		width: 100%;
		aspect-ratio: 3/2;
		margin: 0 auto 15px;
	}
	.town-centre-feature {
		width: calc(100% - 30px);	
	}


	/* Category Boxes Block */

	.category-block {
		width: calc(100% - 30px);
		margin: 0 15px 15px;
	}
	.category-box, .filters {
		width: calc(20% - 15px);
		margin: 7.5px;
	}
	.category-icon {
		font-size: 2.4em;
	}
	.category-title {
		font-size: 1.1em;
	}


	/* Text and Image Block */

	.text-image-block {
		width: 100%;
		margin: 0;
	}
	.text-image {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		padding: 0 0 15px;
	}
	.text-image-text {
		padding: 15px;
		width: 100%;
	}
	.text-image-text > :first-child {
		margin-top: 0;
	}
	.text-image-text h2, .text-image-text h3, .text-image-text h4 {
		margin-bottom: 15px;
	}
	.text-image-image {
		display: flex;
		padding: 0;
		width: 100%;
	}


	/* Text and Logo Block */

	.text-logo-image {
		display: flex;
		background-position: top left;
		background-repeat: no-repeat;
		background-size: contain;
		padding: 60px 0 0 60px;
	}
	.text-logo-image img {
		width: 90%;
		aspect-ratio: 3/2;
		object-fit: contain;
		padding: 30px;
		border-radius: 30px;
		box-shadow: 5px 5px 0 0 rgba(0,0,0,0.05);
		background-color: var(--white);
	}


	/* Post Feed Block */

	.post-feed-block {
		width: calc(100% - 30px);
		margin: 0 15px 15px;
	}
	.post-feed-content h3 {
		font-size: 1.3em;
	}
	.post-feed-date {
		font-size: 0.95em;
	}

	.post-feed-feature-content h3 {
		font-size: 1.3em;
		margin: 0 0 5px;
	}


	/* Town Centres Block */

	.town-centres-block {
		width: calc(100% - 30px);
		margin: 0 15px 15px;
		padding: 15px;
	}
	.town-centres-content {
		width: 100%;
		padding: 0 0 15px;
	}
	.town-centres-feed {
		width: 100%;
	}
	.town-centres-card {
		width: calc(100% - 15px);
		margin: 0;
	}
	.town-centres-image {
		margin: 0;
	}
	.town-centres-title {
		width: calc(100% - 30px);
		bottom: 15px;
		left: 15px;
	}
	.town-centres-title h3 {
		margin: 0;
		font-size: 1.3em;
	}
	.town-centres-title a {
		text-decoration: none;
	}
	.flex-direction-nav {
		position: relative !important;
		top: 0 !important;
		padding-top: 5px !important;
	}
	.flex-direction-nav .flex-prev {
		left: 0 !important;
	}
	.flex-direction-nav .flex-next {
		right: 0 !important;
	}


	/* Featured Content Block */

	.featured-content-block {
		width: calc(100% - 30px);
		margin:;
	}
	.featured-content-wrap {
		margin-bottom: -15px;
	}
	.featured-content-card {
		width: calc(50% - 30px);
		margin: 15px;
	}
	.featured-content-content {
		width: calc(100% - 30px);
		bottom: 15px;
		left: 15px;
	}
	.featured-content-types a {
		font-size: 1em;
	}


	/* Google Maps */

	.acf-map {
		width: 100%;
		height: 100%;
		border: none;
		border-radius: 20px;
		margin: 0;
	}
	.acf-map img {
	   max-width: inherit !important;
	}

	.map-content-wrap {
		text-align: left !important;
	}
	.map-theme {
		display: block;
		clear: both;
	}
	.map-theme li {
		position: relative;
		display: block;
		border-radius: 5px;
		width: 30px; 
		height: 30px; 
		background-position: center; 
		background-size: 70%; 
		background-repeat: no-repeat;
	}
	.map-description {
		margin-bottom: 10px;
	}

	.gm-style {
		font-family: "obliqua", sans-serif;
	}
	.gm-style h3 {
		margin: 5px 0;
	}


	/* Gallery Block */

	.gallery-block {
		margin: 15px 0;
	}


	/* Contact Form block */

	.contact-form-block {
		color: var(--black);
		background-color: var(--light-grey);
		padding: 30px 30px 15px;
		border-radius: 20px;
		box-shadow: 5px 5px 0 0 rgba(0,0,0,0.05);
		margin: 30px auto;
	}
	.contact-form h3 {
		margin-top: 0;
	}


	/* Gravity Forms */

	.gform-field-label {
		color: var(--black) !important;
		font-weight: 700 !important;
		margin-left: 15px !important;
	}
	.gfield_consent_label {
		font-weight: 500 !important;
	}
	.ginput_container_consent {
		margin-left: 15px !important;
	}
	.gfield_consent_description {
		font-size: 0.75em !important;
		border: none !important;
		padding: 0 15px !important;
	}
	.gfield input[type=text], .gfield input[type=email], .gfield input[type=tel], .gfield textarea {
		border-radius: 20px !important;
		border: solid 1px var(--grey) !important;
		padding: 10px 15px !important;
	}
	.gfield input[type=checkbox] {
		border-radius: 50% !important;
		border: solid 1px var(--grey) !important;
	}
	input[type=submit] {
		color: var(--black) !important;
		font-weight: 700 !important;
		font-size: 1em !important;
		font-family: "obliqua", serif;
		text-decoration: none !important;
		padding: 15px !important;
		border-radius: 20px !important;
		border: none !important;
		background: var(--green) !important;
		cursor: pointer !important;
		transition: ease all 0.5s !important;
	}
	input[type=submit]:hover {
		transform: scale(0.95) !important;
	}


	/* Footer */

	.footer {
		padding: 15px;
	}
	
}